/***************************
 *
 * 固定ページ
 * ★ページ中身用★
 *
 **************************/
@media all and (max-width: 768px) {


.alignleft {
	float: left;
	margin-right: 40px;
	margin-bottom: 50px;
	/*box-shadow: 0px 0px 5px gray;
	border: 1px solid #e3e3e3;		*/
}
.alignright {
	float: right;
	margin-left: 40px;
	margin-bottom: 50px;
/*	box-shadow: 0px 0px 5px gray;
	border: 1px solid #e3e3e3;	*/
}
.aligncenter {
	margin: 20px auto;
	display: block;

}

hr {
	margin: 70px auto;
	clear: both;
	border-top: 1px solid #e3e3e3;
}

.post a[href^="https://konkatu-blog.com/"]:not(.btn a) {
	text-decoration: underline;
	color: #e85184;
}
.post a[href^="https://konkatu-blog.com/"]:hover:not(.btn a) {
	text-decoration: none !important;
	color: #ccc;
}

/*目次と画像にマークはつけない：追記：サイトマップにも追記完了*/
#toc_container a:before, 
.post a[href^="https://konkatu-blog.com/wp-content/"] {
	color: #666;
	content: normal;
	text-decoration: none;
}
/*キャプション付いた時対策:左マージン元通りに*/
.post a[href^="https://konkatu-blog.com/wp-content/"] {
	margin-left: auto;
}


}